NEC DXE | PBXs and Telephone Systems | Developer Solutions

Go Connect Server Information

Minimum Version Required:

2.4.0

Directory Download:

Extensions

Connection Information

Requirements:

Support for this platform has been discontinued

PBX Information

N/A